-- tables VIDIBA special version
-- 'group' is a parameter indicating whether the list contains objects or other tables
-- 'checkborder' is the color of the case-check in the box
-- 'labelcolor' is the color of text in the box
-- 'markcolor' is the color of mark of asteroids -- hex value of labelcolor
-- 'markstyle' is the mark of asteroids
-- 'marksize' is the dimension in pixels of the mark
-- 'number' is the number of asteroids in table
-- 'counter' is a parameter that allows the program to count the number of asteroids in the table and display it.
-- compatible with Croc version
---------------------------------------------------------------------------------------------------------------------------------
-- https://en.wikipedia.org/wiki/Asteroid_family
--    MBA-IMB family of Klio (FIN 413 (KLI)), 330 members
--    C-type asteroid
-- https://en.wikipedia.org/wiki/List_of_minor_planets : 330 asteroids belonging to this family
-- completed 28/10/2023
KlioFamily =
{
	groupe = false,
	checkBorder = {0.6, 0.8, 0, 1}, -- color of group
	labelcolor = {0.6, 0.8, 0, 1},
	markcolor = "#99CC00", -- hex value of labelcolor
	markstyle = "x",
	marksize = "1", -- 2 for square, 3 for circle, 2 for x
	number = 330, -- 330 members on https://en.wikipedia.org/wiki/List_of_minor_planets
	counter = true,
	
	objects =
	{
		"Sol/12 Victoria", -- KlioFamily (MBA-IMB)
		"Sol/84 Klio", -- KlioFamily (MBA-IMB)
		"Sol/2794 Kulik", -- KlioFamily (MBA-IMB)
		"Sol/3146 Dato", -- KlioFamily (MBA-IMB)
		"Sol/3627 Sayers", -- KlioFamily (MBA-IMB)
		"Sol/4648 Tirion", -- KlioFamily (MBA-IMB)
		"Sol/5327 Gertwilkens", -- KlioFamily (MBA-IMB)
		"Sol/6857 Castelli", -- KlioFamily (MBA-IMB)
		"Sol/7274 Washioyama", -- KlioFamily (MBA-IMB)
		"Sol/8032 Michaeladams", -- KlioFamily (MBA-IMB)
		"Sol/8091 1992 BG", -- KlioFamily (MBA-IMB)
		"Sol/9792 Nonodakesan", -- KlioFamily (MBA-IMB)
		"Sol/11099 Sonodamasaki", -- KlioFamily (MBA-IMB)
		"Sol/11214 1999 HP8", -- KlioFamily (MBA-IMB)
		"Sol/12051 Picha", -- KlioFamily (MBA-IMB)
		"Sol/12298 Brecht", -- KlioFamily (MBA-IMB)
		"Sol/14530 1997 PR", -- KlioFamily (MBA-IMB)
		"Sol/15202 Yamada-Houkoku", -- KlioFamily (MBA-IMB)
		"Sol/15561 2000 GU36", -- KlioFamily (MBA-IMB)
		"Sol/16738 1996 KQ1", -- KlioFamily (MBA-IMB)
		"Sol/17233 Stanshapiro", -- KlioFamily (MBA-IMB)
		"Sol/20080 Maeharatorakichi", -- KlioFamily (MBA-IMB)
		"Sol/20168 1996 VY4", -- KlioFamily (MBA-IMB)
		"Sol/20432 1999 BD12", -- KlioFamily (MBA-IMB)
		"Sol/20604 Vrishikpatil", -- KlioFamily (MBA-IMB)
		"Sol/21943 1999 VG114", -- KlioFamily (MBA-IMB)
		"Sol/22971 1999 VY8", -- KlioFamily (MBA-IMB)
		"Sol/26315 1998 UF4", -- KlioFamily (MBA-IMB)
		"Sol/27715 1989 CR1", -- KlioFamily (MBA-IMB)
		"Sol/29437 Marchais", -- KlioFamily (MBA-IMB)
		"Sol/29997 2000 AE127", -- KlioFamily (MBA-IMB)
		"Sol/32061 2000 JK48", -- KlioFamily (MBA-IMB)
		"Sol/34857 Sutaria", -- KlioFamily (MBA-IMB)
		"Sol/35032 1981 EL26", -- KlioFamily (MBA-IMB)
		"Sol/35464 Elisaconsigli", -- KlioFamily (MBA-IMB)
		"Sol/36427 2000 PR7", -- KlioFamily (MBA-IMB)
		"Sol/36468 2000 QA23", -- KlioFamily (MBA-IMB)
		"Sol/37233 2000 WV154", -- KlioFamily (MBA-IMB)
		"Sol/37917 1998 FJ103", -- KlioFamily (MBA-IMB)
		"Sol/39191 2000 WU183", -- KlioFamily (MBA-IMB)
		"Sol/39487 1981 EC6", -- KlioFamily (MBA-IMB)
		"Sol/40395 1999 NP54", -- KlioFamily (MBA-IMB)
		"Sol/41711 2000 US63", -- KlioFamily (MBA-IMB)
		"Sol/42347 2002 AV155", -- KlioFamily (MBA-IMB)
		"Sol/42565 1996 XF24", -- KlioFamily (MBA-IMB)
		"Sol/42781 1998 VL28", -- KlioFamily (MBA-IMB)
		"Sol/42802 1999 GE15", -- KlioFamily (MBA-IMB)
		"Sol/42910 Samanthalawler", -- KlioFamily (MBA-IMB)
		"Sol/43261 2000 DF3", -- KlioFamily (MBA-IMB)
		"Sol/43313 2000 JW", -- KlioFamily (MBA-IMB)
		"Sol/43346 2000 RT103", -- KlioFamily (MBA-IMB)
		"Sol/45791 2000 OD45", -- KlioFamily (MBA-IMB)
		"Sol/48461 Sabrinamaricia", -- KlioFamily (MBA-IMB)
		"Sol/52951 1998 SO147", -- KlioFamily (MBA-IMB)
		"Sol/52977 1998 UE4", -- KlioFamily (MBA-IMB)
		"Sol/53953 2000 GP59", -- KlioFamily (MBA-IMB)
		"Sol/54004 2000 GP91", -- KlioFamily (MBA-IMB)
		"Sol/54659 2000 TM51", -- KlioFamily (MBA-IMB)
		"Sol/55400 2001 SB315", -- KlioFamily (MBA-IMB)
		"Sol/55454 2001 TJ128", -- KlioFamily (MBA-IMB)
		"Sol/56396 2000 EX129", -- KlioFamily (MBA-IMB)
		"Sol/56600 2000 JK50", -- KlioFamily (MBA-IMB)
		"Sol/57058 2001 MX20", -- KlioFamily (MBA-IMB)
		"Sol/57073 2001 OB13", -- KlioFamily (MBA-IMB)
		"Sol/58443 1996 HO12", -- KlioFamily (MBA-IMB)
		"Sol/58458 1996 KP", -- KlioFamily (MBA-IMB)
		"Sol/60627 2000 FJ23", -- KlioFamily (MBA-IMB)
		"Sol/61417 2000 QP13", -- KlioFamily (MBA-IMB)
		"Sol/62060 2000 RB71", -- KlioFamily (MBA-IMB)
		"Sol/64906 2001 YL89", -- KlioFamily (MBA-IMB)
		"Sol/65540 7628 P-L", -- KlioFamily (MBA-IMB)
		"Sol/66541 1999 RP118", -- KlioFamily (MBA-IMB)
		"Sol/68184 2001 BO50", -- KlioFamily (MBA-IMB)
		"Sol/68490 2001 TH239", -- KlioFamily (MBA-IMB)
		"Sol/69663 1998 FM119", -- KlioFamily (MBA-IMB)
		"Sol/70158 1999 NZ37", -- KlioFamily (MBA-IMB)
		"Sol/70281 1999 RB111", -- KlioFamily (MBA-IMB)
		"Sol/70394 1999 RP237", -- KlioFamily (MBA-IMB)
		"Sol/71370 2000 AK139", -- KlioFamily (MBA-IMB)
		"Sol/71758 2000 RR54", -- KlioFamily (MBA-IMB)
		"Sol/72119 2000 YL63", -- KlioFamily (MBA-IMB)
		"Sol/73523 2003 MQ3", -- KlioFamily (MBA-IMB)
		"Sol/74610 1999 RJ17", -- KlioFamily (MBA-IMB)
		"Sol/75013 1999 UJ4", -- KlioFamily (MBA-IMB)
		"Sol/75240 1999 WH11", -- KlioFamily (MBA-IMB)
		"Sol/78044 2002 JH116", -- KlioFamily (MBA-IMB)
		"Sol/79769 1998 UH8", -- KlioFamily (MBA-IMB)
		"Sol/80754 2000 CV49", -- KlioFamily (MBA-IMB)
		"Sol/84971 2003 YZ23", -- KlioFamily (MBA-IMB)
		"Sol/85167 1989 RS2", -- KlioFamily (MBA-IMB)
		"Sol/85887 1999 CE36", -- KlioFamily (MBA-IMB)
		"Sol/86674 2000 FK23", -- KlioFamily (MBA-IMB)
		"Sol/86812 2000 GB125", -- KlioFamily (MBA-IMB)
		"Sol/87307 2000 PA28", -- KlioFamily (MBA-IMB)
		"Sol/88274 2001 LE17", -- KlioFamily (MBA-IMB)
		"Sol/88501 2001 QC139", -- KlioFamily (MBA-IMB)
		"Sol/88537 2001 QF185", -- KlioFamily (MBA-IMB)
		"Sol/90603 4760 P-L", -- KlioFamily (MBA-IMB)
		"Sol/90991 1997 YU10", -- KlioFamily (MBA-IMB)
		"Sol/92492 2000 MV3", -- KlioFamily (MBA-IMB)
		"Sol/92552 2000 OZ36", -- KlioFamily (MBA-IMB)
		"Sol/92560 2000 OX45", -- KlioFamily (MBA-IMB)
		"Sol/94465 2001 TB152", -- KlioFamily (MBA-IMB)
		"Sol/94552 2001 VR13", -- KlioFamily (MBA-IMB)
		"Sol/95180 2002 BJ4", -- KlioFamily (MBA-IMB)
		"Sol/95266 2002 CL64", -- KlioFamily (MBA-IMB)
		"Sol/96204 1992 SN5", -- KlioFamily (MBA-IMB)
		"Sol/96629 1999 FA29", -- KlioFamily (MBA-IMB)
		"Sol/98171 2000 SD88", -- KlioFamily (MBA-IMB)
		"Sol/98489 2000 UR106", -- KlioFamily (MBA-IMB)
		"Sol/99952 1975 SY1", -- KlioFamily (MBA-IMB)
		"Sol/100640 1997 VY3", -- KlioFamily (MBA-IMB)
		"Sol/101661 1999 CS84", -- KlioFamily (MBA-IMB)
		"Sol/101690 1999 CA120", -- KlioFamily (MBA-IMB)
		"Sol/102496 1999 TT277", -- KlioFamily (MBA-IMB)
		"Sol/102848 1999 VR203", -- KlioFamily (MBA-IMB)
		"Sol/103717 2000 CS91", -- KlioFamily (MBA-IMB)
		"Sol/104026 2000 DY112", -- KlioFamily (MBA-IMB)
		"Sol/106086 2000 SE356", -- KlioFamily (MBA-IMB)
		"Sol/106797 2000 XX27", -- KlioFamily (MBA-IMB)
		"Sol/107211 2001 BY40", -- KlioFamily (MBA-IMB)
		"Sol/107544 2001 DR70", -- KlioFamily (MBA-IMB)
		"Sol/109458 2001 QG211", -- KlioFamily (MBA-IMB)
		"Sol/111940 2002 GT47", -- KlioFamily (MBA-IMB)
		"Sol/112700 2002 PY104", -- KlioFamily (MBA-IMB)
		"Sol/115949 2003 WL33", -- KlioFamily (MBA-IMB)
		"Sol/117183 2004 RY78", -- KlioFamily (MBA-IMB)
		"Sol/118069 5022 T-2", -- KlioFamily (MBA-IMB)
		"Sol/119196 2001 QZ112", -- KlioFamily (MBA-IMB)
		"Sol/121128 1999 JO3", -- KlioFamily (MBA-IMB)
		"Sol/121951 2000 ES45", -- KlioFamily (MBA-IMB)
		"Sol/121975 2000 EA126", -- KlioFamily (MBA-IMB)
		"Sol/124225 2001 PO20", -- KlioFamily (MBA-IMB)
		"Sol/124399 2001 QN197", -- KlioFamily (MBA-IMB)
		"Sol/124561 2001 ST", -- KlioFamily (MBA-IMB)
		"Sol/125056 2001 TF228", -- KlioFamily (MBA-IMB)
		"Sol/125160 2001 UZ93", -- KlioFamily (MBA-IMB)
		"Sol/125392 2001 VU91", -- KlioFamily (MBA-IMB)
		"Sol/126177 2002 AP12", -- KlioFamily (MBA-IMB)
		"Sol/126251 2002 AA70", -- KlioFamily (MBA-IMB)
		"Sol/126452 2002 CC24", -- KlioFamily (MBA-IMB)
		"Sol/127962 2003 HG21", -- KlioFamily (MBA-IMB)
		"Sol/128423 2004 MD1", -- KlioFamily (MBA-IMB)
		"Sol/132290 2002 FK22", -- KlioFamily (MBA-IMB)
		"Sol/132429 2002 GH153", -- KlioFamily (MBA-IMB)
		"Sol/132632 2002 LU29", -- KlioFamily (MBA-IMB)
		"Sol/133904 2004 RA99", -- KlioFamily (MBA-IMB)
		"Sol/134635 1999 UY15", -- KlioFamily (MBA-IMB)
		"Sol/135556 2002 EM74", -- KlioFamily (MBA-IMB)
		"Sol/136219 2003 WZ76", -- KlioFamily (MBA-IMB)
		"Sol/138990 2001 DV14", -- KlioFamily (MBA-IMB)
		"Sol/141572 2002 GB128", -- KlioFamily (MBA-IMB)
		"Sol/152557 1981 ED29", -- KlioFamily (MBA-IMB)
		"Sol/152646 1997 SM33", -- KlioFamily (MBA-IMB)
		"Sol/153441 2001 QW245", -- KlioFamily (MBA-IMB)
		"Sol/153793 2001 VF78", -- KlioFamily (MBA-IMB)
		"Sol/153837 2001 XD13", -- KlioFamily (MBA-IMB)
		"Sol/155352 2007 CA25", -- KlioFamily (MBA-IMB)
		"Sol/155962 2001 QK145", -- KlioFamily (MBA-IMB)
		"Sol/156129 2001 TY5", -- KlioFamily (MBA-IMB)
		"Sol/156779 2003 AA76", -- KlioFamily (MBA-IMB)
		"Sol/156883 2003 EG4", -- KlioFamily (MBA-IMB)
		"Sol/158627 2003 BB23", -- KlioFamily (MBA-IMB)
		"Sol/158688 2003 FZ54", -- KlioFamily (MBA-IMB)
		"Sol/159498 2000 UJ26", -- KlioFamily (MBA-IMB)
		"Sol/159751 2003 FH62", -- KlioFamily (MBA-IMB)
		"Sol/160535 1996 TC64", -- KlioFamily (MBA-IMB)
		"Sol/160949 2002 AD99", -- KlioFamily (MBA-IMB)
		"Sol/162609 2000 SH93", -- KlioFamily (MBA-IMB)
		"Sol/162779 2000 XE30", -- KlioFamily (MBA-IMB)
		"Sol/163273 2002 GN102", -- KlioFamily (MBA-IMB)
		"Sol/164446 2006 DO41", -- KlioFamily (MBA-IMB)
		"Sol/164591 2569 P-L", -- KlioFamily (MBA-IMB)
		"Sol/164715 1998 FZ139", -- KlioFamily (MBA-IMB)
		"Sol/165997 2002 AP31", -- KlioFamily (MBA-IMB)
		"Sol/166003 2002 AD64", -- KlioFamily (MBA-IMB)
		"Sol/166236 2002 FM33", -- KlioFamily (MBA-IMB)
		"Sol/167006 2003 PY11", -- KlioFamily (MBA-IMB)
		"Sol/168298 3230 T-1", -- KlioFamily (MBA-IMB)
		"Sol/168733 2000 PD2", -- KlioFamily (MBA-IMB)
		"Sol/168967 2001 BB43", -- KlioFamily (MBA-IMB)
		"Sol/171556 1999 TW129", -- KlioFamily (MBA-IMB)
		"Sol/171748 2000 YM2", -- KlioFamily (MBA-IMB)
		"Sol/174638 2003 SG138", -- KlioFamily (MBA-IMB)
		"Sol/174685 2003 TL20", -- KlioFamily (MBA-IMB)
		"Sol/176648 2002 NC40", -- KlioFamily (MBA-IMB)
		"Sol/184007 2004 EX92", -- KlioFamily (MBA-IMB)
		"Sol/185062 2006 RL30", -- KlioFamily (MBA-IMB)
		"Sol/187770 1998 RU41", -- KlioFamily (MBA-IMB)
		"Sol/188987 2008 FY96", -- KlioFamily (MBA-IMB)
		"Sol/189520 2000 KU71", -- KlioFamily (MBA-IMB)
		"Sol/189839 2003 AQ83", -- KlioFamily (MBA-IMB)
		"Sol/190964 2001 XC", -- KlioFamily (MBA-IMB)
		"Sol/191686 2004 RA86", -- KlioFamily (MBA-IMB)
		"Sol/192181 2007 EC214", -- KlioFamily (MBA-IMB)
		"Sol/193518 2000 YA59", -- KlioFamily (MBA-IMB)
		"Sol/193807 2001 PM22", -- KlioFamily (MBA-IMB)
		"Sol/194781 2001 YA82", -- KlioFamily (MBA-IMB)
		"Sol/194999 2002 BO27", -- KlioFamily (MBA-IMB)
		"Sol/195019 2002 CX26", -- KlioFamily (MBA-IMB)
		"Sol/195127 2002 CZ158", -- KlioFamily (MBA-IMB)
		"Sol/195518 2002 JB6", -- KlioFamily (MBA-IMB)
		"Sol/196267 2003 EF12", -- KlioFamily (MBA-IMB)
		"Sol/197921 2004 RQ53", -- KlioFamily (MBA-IMB)
		"Sol/198081 2004 SY15", -- KlioFamily (MBA-IMB)
		"Sol/199346 2006 BP161", -- KlioFamily (MBA-IMB)
		"Sol/200358 2000 OO37", -- KlioFamily (MBA-IMB)
		"Sol/200728 2001 VF48", -- KlioFamily (MBA-IMB)
		"Sol/200948 2002 BE13", -- KlioFamily (MBA-IMB)
		"Sol/202100 2004 TV34", -- KlioFamily (MBA-IMB)
		"Sol/202138 2004 TE221", -- KlioFamily (MBA-IMB)
		"Sol/202195 2004 XS64", -- KlioFamily (MBA-IMB)
		"Sol/204327 2004 RN106", -- KlioFamily (MBA-IMB)
		"Sol/204771 2006 KB20", -- KlioFamily (MBA-IMB)
		"Sol/205340 2000 VK55", -- KlioFamily (MBA-IMB)
		"Sol/208642 2002 EZ103", -- KlioFamily (MBA-IMB)
		"Sol/208653 2002 FU3", -- KlioFamily (MBA-IMB)
		"Sol/208697 2002 HS3", -- KlioFamily (MBA-IMB)
		"Sol/209045 2003 PH4", -- KlioFamily (MBA-IMB)
		"Sol/209630 2005 AB54", -- KlioFamily (MBA-IMB)
		"Sol/212020 2005 CD14", -- KlioFamily (MBA-IMB)
		"Sol/213069 1999 TX17", -- KlioFamily (MBA-IMB)
		"Sol/213241 2001 AL", -- KlioFamily (MBA-IMB)
		"Sol/213944 2003 WS80", -- KlioFamily (MBA-IMB)
		"Sol/214183 2005 EC7", -- KlioFamily (MBA-IMB)
		"Sol/215043 2009 DF4", -- KlioFamily (MBA-IMB)
		"Sol/215861 2005 EM101", -- KlioFamily (MBA-IMB)
		"Sol/217129 2002 EX46", -- KlioFamily (MBA-IMB)
		"Sol/218264 2003 BO35", -- KlioFamily (MBA-IMB)
		"Sol/219112 1998 SW77", -- KlioFamily (MBA-IMB)
		"Sol/221615 2006 XJ38", -- KlioFamily (MBA-IMB)
		"Sol/223171 2002 YU10", -- KlioFamily (MBA-IMB)
		"Sol/225148 2008 GC23", -- KlioFamily (MBA-IMB)
		"Sol/226667 2004 GK36", -- KlioFamily (MBA-IMB)
		"Sol/228513 2001 TL127", -- KlioFamily (MBA-IMB)
		"Sol/229042 2004 EQ98", -- KlioFamily (MBA-IMB)
		"Sol/229448 2005 UW97", -- KlioFamily (MBA-IMB)
		"Sol/230125 2001 MA15", -- KlioFamily (MBA-IMB)
		"Sol/230143 2001 QQ13", -- KlioFamily (MBA-IMB)
		"Sol/230171 2001 QO333", -- KlioFamily (MBA-IMB)
		"Sol/231238 2005 YB7", -- KlioFamily (MBA-IMB)
		"Sol/233897 2008 YJ127", -- KlioFamily (MBA-IMB)
		"Sol/234595 2001 YB89", -- KlioFamily (MBA-IMB)
		"Sol/235092 2003 HA58", -- KlioFamily (MBA-IMB)
		"Sol/236208 2005 WS121", -- KlioFamily (MBA-IMB)
		"Sol/237735 2001 XJ31", -- KlioFamily (MBA-IMB)
		"Sol/238140 2003 RT7", -- KlioFamily (MBA-IMB)
		"Sol/239384 2007 SZ11", -- KlioFamily (MBA-IMB)
		"Sol/240896 2006 DW87", -- KlioFamily (MBA-IMB)
		"Sol/241252 2007 TT246", -- KlioFamily (MBA-IMB)
		"Sol/241717 2000 UM26", -- KlioFamily (MBA-IMB)
		"Sol/241791 2001 PB51", -- KlioFamily (MBA-IMB)
		"Sol/241890 2001 VR108", -- KlioFamily (MBA-IMB)
		"Sol/241931 2002 CF39", -- KlioFamily (MBA-IMB)
		"Sol/242377 2004 DY35", -- KlioFamily (MBA-IMB)
		"Sol/242449 2004 QA1", -- KlioFamily (MBA-IMB)
		"Sol/242652 2005 OF10", -- KlioFamily (MBA-IMB)
		"Sol/242766 2005 WU162", -- KlioFamily (MBA-IMB)
		"Sol/242824 2006 CB43", -- KlioFamily (MBA-IMB)
		"Sol/243205 2007 UD11", -- KlioFamily (MBA-IMB)
		"Sol/243545 2010 JO29", -- KlioFamily (MBA-IMB)
		"Sol/243619 1999 KK9", -- KlioFamily (MBA-IMB)
		"Sol/243819 2000 SO335", -- KlioFamily (MBA-IMB)
		"Sol/244207 2002 AW7", -- KlioFamily (MBA-IMB)
		"Sol/244218 2002 AA93", -- KlioFamily (MBA-IMB)
		"Sol/244709 2003 QN46", -- KlioFamily (MBA-IMB)
		"Sol/244729 2003 RQ9", -- KlioFamily (MBA-IMB)
		"Sol/244805 2003 SQ273", -- KlioFamily (MBA-IMB)
		"Sol/246978 1999 TB221", -- KlioFamily (MBA-IMB)
		"Sol/246985 1999 TZ270", -- KlioFamily (MBA-IMB)
		"Sol/247035 2000 DY24", -- KlioFamily (MBA-IMB)
		"Sol/247046 2000 GZ159", -- KlioFamily (MBA-IMB)
		"Sol/247343 2001 UU219", -- KlioFamily (MBA-IMB)
		"Sol/248084 2004 QU26", -- KlioFamily (MBA-IMB)
		"Sol/248993 Jonava", -- KlioFamily (MBA-IMB)
		"Sol/249004 2007 PM5", -- KlioFamily (MBA-IMB)
		"Sol/250135 2002 QU100", -- KlioFamily (MBA-IMB)
		"Sol/250362 2003 SS296", -- KlioFamily (MBA-IMB)
		"Sol/250617 2005 GD27", -- KlioFamily (MBA-IMB)
		"Sol/251010 2006 PU31", -- KlioFamily (MBA-IMB)
		"Sol/254653 2005 JY162", -- KlioFamily (MBA-IMB)
		"Sol/256865 2008 DA1", -- KlioFamily (MBA-IMB)
		"Sol/263172 2007 WN52", -- KlioFamily (MBA-IMB)
		"Sol/263733 2008 HR66", -- KlioFamily (MBA-IMB)
		"Sol/267045 1998 QK49", -- KlioFamily (MBA-IMB)
		"Sol/267247 2001 OJ87", -- KlioFamily (MBA-IMB)
		"Sol/269840 2000 CA43", -- KlioFamily (MBA-IMB)
		"Sol/270253 2001 UE36", -- KlioFamily (MBA-IMB)
		"Sol/272374 2005 SC217", -- KlioFamily (MBA-IMB)
		"Sol/276426 2003 BF29", -- KlioFamily (MBA-IMB)
		"Sol/279288 2009 WU81", -- KlioFamily (MBA-IMB)
		"Sol/280550 2004 RX215", -- KlioFamily (MBA-IMB)
		"Sol/286805 2002 JH149", -- KlioFamily (MBA-IMB)
		"Sol/287587 2003 FC102", -- KlioFamily (MBA-IMB)
		"Sol/287684 2003 QQ17", -- KlioFamily (MBA-IMB)
		"Sol/288681 2004 PN93", -- KlioFamily (MBA-IMB)
		"Sol/291263 2006 BC76", -- KlioFamily (MBA-IMB)
		"Sol/291441 2006 DG34", -- KlioFamily (MBA-IMB)
		"Sol/294758 2008 CU20", -- KlioFamily (MBA-IMB)
		"Sol/295636 2008 SO253", -- KlioFamily (MBA-IMB)
		"Sol/296316 2009 DB140", -- KlioFamily (MBA-IMB)
		"Sol/296616 2009 SX28", -- KlioFamily (MBA-IMB)
		"Sol/301608 2010 CG185", -- KlioFamily (MBA-IMB)
		"Sol/304013 2006 DV5", -- KlioFamily (MBA-IMB)
		"Sol/305667 2009 BF83", -- KlioFamily (MBA-IMB)
		"Sol/309409 2007 TG289", -- KlioFamily (MBA-IMB)
		"Sol/315263 2007 TA46", -- KlioFamily (MBA-IMB)
		"Sol/323214 2003 SE38", -- KlioFamily (MBA-IMB)
		"Sol/327401 2005 VU", -- KlioFamily (MBA-IMB)
		"Sol/332738 2009 SS349", -- KlioFamily (MBA-IMB)
		"Sol/334992 2004 FY111", -- KlioFamily (MBA-IMB)
		"Sol/335300 2005 QG11", -- KlioFamily (MBA-IMB)
		"Sol/335368 2005 SX147", -- KlioFamily (MBA-IMB)
		"Sol/337603 2001 TB5", -- KlioFamily (MBA-IMB)
		"Sol/337632 2001 TG96", -- KlioFamily (MBA-IMB)
		"Sol/340178 2005 YS182", -- KlioFamily (MBA-IMB)
		"Sol/340187 2005 YE219", -- KlioFamily (MBA-IMB)
		"Sol/340895 2007 CH63", -- KlioFamily (MBA-IMB)
		"Sol/343294 2010 AK68", -- KlioFamily (MBA-IMB)
		"Sol/346949 2010 AJ87", -- KlioFamily (MBA-IMB)
		"Sol/347942 2003 GV14", -- KlioFamily (MBA-IMB)
		"Sol/348558 2005 UF496", -- KlioFamily (MBA-IMB)
		"Sol/348795 2006 QL10", -- KlioFamily (MBA-IMB)
		"Sol/350557 2000 TD61", -- KlioFamily (MBA-IMB)
		"Sol/352884 2008 YZ10", -- KlioFamily (MBA-IMB)
		"Sol/353232 Nolwenn", -- KlioFamily (MBA-IMB)
		"Sol/354909 2006 DN3", -- KlioFamily (MBA-IMB)
		"Sol/357345 2003 QB35", -- KlioFamily (MBA-IMB)
		"Sol/358048 2006 GB46", -- KlioFamily (MBA-IMB)
		"Sol/360542 2003 SX212", -- KlioFamily (MBA-IMB)
	}
}